Bug 1122469 - Two quick fixes for Rule Engine pages
Summary: Two quick fixes for Rule Engine pages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Internal Tools
Version: 4.4
Hardware: All
OS: All
medium
low vote
Target Milestone: 4.4
Assignee: Simon Green
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 10:39 UTC by Simon Green
Modified: 2018-12-09 06:29 UTC (History)
5 users (show)

Fixed In Version: 4.4.5023
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-11 01:12:18 UTC


Attachments (Terms of Use)

Description Simon Green 2014-07-23 10:39:36 UTC
Description of problem:
There is a copy and paste fail on the Rule Engine group edit page

Version-Release number of selected component (if applicable):
4.4.4021

How reproducible:
always

Steps to Reproduce:
1. Go to the Rules Engine admin page
2. Click on the 'Modify rule groups' link
3. Click on the name of one of the rule groups

Actual results:
Text reads "Enabled for bugs"

Expected results:
Text should read "Enabled for rules"

Additional info:

Comment 1 Simon Green 2014-07-23 10:57:00 UTC
And for another quick fix, on the Rule Engine admin page, the 'Show all rules' tick box is not sticky between page loads. Probably another one line fix.


Note You need to log in before you can comment on or make changes to this bug.